/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



div#slider-sec a.primary-color:hover {
    background-color: #fff !important;
    color: #152a64 !important;
}

div#slider-sec a.primary-color {
    font-size: 16px !important;
    border: 1px solid #fff !important;
    background-color: #fff0 !important;
    padding: 20px 45px !important;
    border-radius: 13px !important;
    transition: .8s;
    letter-spacing: 1px !important;
}
.trauma-sec li {
    display: inline-block;
}
div#slider-sec .content:before {
    content: url(http://dev62.onlinetestingserver.com/the-rebecca-pro/wp-content/uploads/2019/12/after.png);
    position: absolute;
    left: 160px;
    top: -33px;
}
div#slider-sec .swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-pagination-switch i {
    height: 20px !important;
    border-radius: 4px !important;
    width: 20px !important;
    background-color: #afafaf !important;
}

div#slider-sec .swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-active-switch i {
    transform: scale(1);
    background-color: #fff !important;
}
.trauma-sec li {
    border-left: 3px solid #125a64 !important;
    padding: 0px 20px !important;
    margin: 0px 0px !important;
}
.trauma-sec li h5 {
    color: #152a64 !important;
    font-weight: 600 !important;
    transition: .8s;
}
.trauma-sec li a h5 {
    height: 50px;
    float: left;
}
.trauma-sec li:last-child a h5 {
    position: relative;
    top: 14px;
}
div#about-sec .trauma-sec li a h5:hover {
    color: #000 !important;
}
div#about-sec .trauma-sec li a h5 {
    transition: .8s;
}
div#about-sec .btn {
    font-size: 17px !important;
    border-radius: 12px !important;
    padding: 16px 25px !important;
}

div#about-sec img:hover {
    filter: brightness(0.6);
}

div#about-sec img {
    transition: .8s;
}
div#justice-sec h1 {
    font-size: 48px !important;
}
div#justice-sec .btn {
    background-color: #fff !important;
    color: #152a64 !important;
    font-size: 17px !important;
    padding: 20px 35px !important;
    border-radius: 10px !important;
    margin: 10px 10px !important;
}

div#inr-blogs img {
    width: 100% !important;
    transition: .8s;
}

div#inr-blogs img:hover {
    filter: brightness(150%);
}

div#inr-blogs .text {
    position: absolute;
    z-index: 9999;
    bottom: 35px;
    left: 30px;
}

div#inr-blogs .text p {
    padding-bottom: 10px !important;
}
div#inr-blogs {
    padding-top: 20px !important;
}
div#blogs-sec .btn1 {
    background-color: #152a64 !important;
    color: #ffffff !important;
    font-size: 17px !important;
    padding: 20px 35px !important;
    border-radius: 10px !important;
    margin: 0px auto !important;
    display: table;
}
div#inr-research .clm p {
    font-size: 18px !important;
}
div#inr-research .clm {
    background: #152a64;
    color: #fff !important;
    padding: 45px 40px 45px 40px !important;
    border-radius: 20px !important;
	transition: .8s !important;
}
div#inr-research .clm:hover {
	background: #000 !important;
}
div#blogs-sec {
    padding-bottom: 5px !important;
    margin-bottom: 0px !important;
}
div#research-sec .btn1 {
    background-color: #152a64 !important;
    color: #ffffff !important;
    font-size: 17px !important;
    padding: 20px 35px !important;
    border-radius: 10px !important;
    margin: 0px auto !important;
    display: table;
    margin-top: 45px !important;
}
div#copyright .col.span_5 {
    width: 100% !important;
    text-align: center;
    font-size: 15px !important;
    font-family: poppins;
}

div#footer-widgets {
    text-align: center;
}
#footer-outer #footer-widgets .col ul li {
    font-size: 15px !important;
    font-family: poppins;
    line-height: 17px !important;
}
body .widget h4, body #footer-outer .widget h4 {
    margin-bottom: 25px !important;
}